﻿@charset "UTF-8";
/*法傳地理分布圖圖表開始*/
.detail_area{
    /*overflow:hidden;*/
}
.NewSouth .xinnanChart{
    width:70%;
}
@media(max-width:1000px){
    .NewSouth .xinnanChart {
        width: 100%;
    }
}
/*------------------------------------------------------------------
  	[xinnan1.html]
------------------------------------------------------------------*/
.chartDiv {
    margin-bottom: 1.5em;
    overflow: hidden;
    display: flex;
}
@media (max-width:1000px) {
    .chartDiv {
        display: block;
    }
}
.chartTb .table tr th {
    background-color: #676767;
    color: #fff;
}
.chartMain img,.chartMinor img{
    width: 100%;
}
.chartMain{
    width: 66%;
    float: left;
}
.chartTb{
    width: 32%;
    height: 522px;
    overflow: auto;
    float: left;
    margin-left: 2%;
}

@media(max-width:1000px){
    .chartTb {
        width: 100%;
        height: auto;
    }
}
 .chartTb.table_div{
     border:0;
 }
 .chartMinor {
    width: 100%;
    display:flex;
}
@media(max-width:1000px) {
    .chartMinor {
        display: block;
    }
}
.chartMinor .Minor1{
    width: 50%;
    float: left;
    margin-right:3em;
}
@media(max-width:1000px){
    .chartMinor .Minor1 {
        width: 100%;
    }
}
.chartMinor .Minor2{
    width: 50%;
    float: left;
}
@media(max-width:1000px) {
    .chartMinor .Minor2 {
        width: 100%;
    }
}
/*------------------------------------------------------------------
  	[xinnan3.html]
------------------------------------------------------------------*/
.nav-tabs{
    border: 0;
    margin-bottom: 15px;
}
.nav-tabs a{
    cursor: pointer;
    color: #565656!important;
    font-weight: 600;
    line-height: 1.3;
}

@media screen and (max-width: 480px) {
    .chartTb {
        height:auto;
        max-height:500px
    }
}
